/*---------director-----------*/

.hover {
    position:relative;
    top:0;
    left:0;
}

.tooltip-bottom { /* hide and position tooltip */
  top:150px;
  left:0;
  background-color:#231F20;
  opacity:0;
  padding:20px;
  width:400px;
  color:#ffffff;
  font-size:11px;
  line-height:13px;
  border-radius:5px;
  position:absolute;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility: hidden;
  z-index:100;
}

.hover:hover .tooltip-bottom{ /* display tooltip on hover */
    opacity:0.9;
    visibility:visible;

}

.tooltip-bottom-last { /* hide and position tooltip */
  top:150px;
  right:30px;
  background-color:#231F20;
  opacity:0;
  padding:20px;
  width:400px;
  color:#ffffff;
  font-size:11px;
  line-height:13px;
  border-radius:5px;
  position:absolute;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility: hidden;
  z-index:100;
}

.hover:hover .tooltip-bottom-last{ /* display tooltip on hover */
    opacity:0.9;
    visibility:visible;

}


.tooltip-top { /* hide and position tooltip */
  bottom:150px;
  left:0;
  background-color:#231F20;
  opacity:0;
  padding:20px;
  width:400px;
  color:#ffffff;
  font-size:11px;
  line-height:13px;
  border-radius:5px;
  position:absolute;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility: hidden;
  z-index:100;
}

.hover:hover .tooltip-top{ /* display tooltip on hover */
    opacity:0.9;
    visibility:visible;

}

.tooltip-top-last { /* hide and position tooltip */
  bottom:150px;
  right:30px;
  background-color:#231F20;
  opacity:0;
  padding:20px;
  width:400px;
  color:#ffffff;
  font-size:11px;
  line-height:13px;
  border-radius:5px;
  position:absolute;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility: hidden;
  z-index:100;
}

.hover:hover .tooltip-top-last{ /* display tooltip on hover */
    opacity:0.9;
    visibility:visible;

} 
